## gsound 1.0.3

=== meson_options.txt ===
option(
  'gtk_doc',
  type: 'boolean',
  value: false,
  description: 'Generate API reference using GTK-Doc'
)
option(
  'introspection',
  type: 'boolean',
  value: true,
  description: 'Generate GObject Introspection data'
)
option(
  'enable_vala',
  type: 'boolean',
  value: true,
  description: 'Build vala tools and VAPI'
)
