## gsound 1.0.1

=== debian/changelog ===
gsound (1.0.1-0ubuntu2) wily; urgency=medium

  * debian/control:
    - Add build-depends on gobject-introspection
  * debian/rules:
    - Use dh_girepository
  * debian/patches/vapi-deps.patch:
    - Don't require libcanberra headers to be installed

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Jul 2015 09:33:04 +1200

gsound (1.0.1-0ubuntu1) wily; urgency=low

  * Initial release.

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 29 Jun 2015 10:17:44 +1200
