=== debian/control ===
Source: gsound
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Homepage: https://wiki.gnome.org/Projects/GSound
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               valac (>= 0.17.2.12),
               gtk-doc-tools (>= 1.20),
               libglib2.0-dev (>= 2.36.0),
               libcanberra-dev,
               gobject-introspection,
               libgirepository1.0-dev (>= 1.2.9)

Package: gsound-tools
Architecture: any
Multi-arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: GObject library for playing system sounds (tools).
 GSound is a GObject library for playing system sounds. It is intended to be
 used via GObject Introspection, and is a thin wrapper around the libcanberra
 C library.
 .
 This package contains tools for use with GSound.

Package: libgsound0
Architecture: any
Multi-arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: GObject library for playing system sounds.
 GSound is a GObject library for playing system sounds. It is intended to be
 used via GObject Introspection, and is a thin wrapper around the libcanberra
 C library.
 .
 This package contains the shared library.

Package: libgsound-dev
Section: libdevel
Architecture: any
Multi-arch: same
Depends: ${misc:Depends},
         libgsound0 (= ${binary:Version}),
         gir1.2-gsound-1.0 (= ${binary:Version})
Description: GObject library for playing system sounds (devel).
 GSound is a GObject library for playing system sounds. It is intended to be
 used via GObject Introspection, and is a thin wrapper around the libcanberra
 C library.
 .
 This package contains the static library and development headers.

Package: gir1.2-gsound-1.0
Section: introspection
Architecture: any
Multi-arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Description: GObject library for playing system sounds (gir bindings).
 GSound is a GObject library for playing system sounds. It is intended to be
 used via GObject Introspection, and is a thin wrapper around the libcanberra
 C library.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
