=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gsound/([\d\.]+[02468])/ \
	gsound-(.*)\.tar\.xz
