## gsound 1.0.2

=== debian/changelog ===
gsound (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 Nov 2015 18:59:52 +0100

gsound (1.0.1-3) unstable; urgency=medium

  * debian/control.in: Add Multi-arch fields
  * debian/control.in: Rename the gsound package binary to gsound-tools

 -- Laurent Bigonville <bigon@debian.org>  Mon, 07 Sep 2015 00:08:33 +0200

gsound (1.0.1-2) unstable; urgency=medium

  * debian/libgsound0.symbols: Add a .symbols file
  * debian/rules, debian/control.in: Call dh_girepository during the build
  * debian/control.in: Fix the duplicated descriptions
  * debian/control.in: Move the shared library to the libs section
  * debian/control.in: Make the -dev package depends against the gir one per
    our own g-i mini policy

 -- Laurent Bigonville <bigon@debian.org>  Sun, 06 Sep 2015 20:51:16 +0200

gsound (1.0.1-1) unstable; urgency=low

  * Initial release

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 19 Aug 2015 20:01:38 +0200
