=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gsound
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               gnome-pkg-tools,
               gobject-introspection,
               intltool (>= 0.50.1),
               libcanberra-dev,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.36),
               pkg-config (>= 0.22),
               valac
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gsound
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gsound
Homepage: https://wiki.gnome.org/Projects/GSound

Package: gsound-tools
Architecture: any
Multi-arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: gsound (<< 1.0.1-3~)
Replaces: gsound (<< 1.0.1-3~)
Description: small library for playing system sounds (tools)
 GSound is a small library for playing system sounds. It's designed to
 be used via GObject Introspection, and is a thin wrapper around the
 libcanberra C library.
 .
 This package contains tools for use with GSound.

Package: libgsound0
Architecture: any
Multi-arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: small library for playing system sounds
 GSound is a small library for playing system sounds. It's designed to
 be used via GObject Introspection, and is a thin wrapper around the
 libcanberra C library.
 .
 This package contains the shared library.

Package: libgsound-dev
Architecture: any
Multi-arch: same
Section: libdevel
Depends: gir1.2-gsound-1.0 (= ${binary:Version}),
         libcanberra-dev,
         libgsound0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: small library for playing system sounds (devel)
 GSound is a small library for playing system sounds. It's designed to
 be used via GObject Introspection, and is a thin wrapper around the
 libcanberra C library.
 .
 This package contains the static library and development headers.

Package: libgsound-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: small library for playing system sounds (documentation)
 GSound is a small library for playing system sounds. It's designed to
 be used via GObject Introspection, and is a thin wrapper around the
 libcanberra C library.
 .
 This package contains the documentation.

Package: gir1.2-gsound-1.0
Architecture: any
Multi-arch: same
Section: introspection
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: small library for playing system sounds (gir bindings)
 GSound is a small library for playing system sounds. It's designed to
 be used via GObject Introspection, and is a thin wrapper around the
 libcanberra C library.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
