=== debian/watch ===
version=3
http://download.gnome.org/sources/gsound/([0-9.]+[02468])/gsound-([0-9.]+)\.tar\.xz
