=== debian/control ===
--- 
+++ 
@@ -1,29 +1,30 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gsound
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               gnome-pkg-tools,
-               gobject-introspection,
-               intltool (>= 0.50.1),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               dh-sequence-gnome,
+               gtk-doc-tools,
                libcanberra-dev,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.36),
+               meson,
                pkg-config (>= 0.22),
                valac
-Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gsound
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gsound
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/gsound
+Vcs-Git: https://salsa.debian.org/gnome-team/gsound.git
 Homepage: https://wiki.gnome.org/Projects/GSound
 
 Package: gsound-tools
 Architecture: any
-Multi-arch: foreign
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: gsound (<< 1.0.1-3~)
 Replaces: gsound (<< 1.0.1-3~)
@@ -36,7 +37,7 @@
 
 Package: libgsound0
 Architecture: any
-Multi-arch: same
+Multi-Arch: same
 Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: small library for playing system sounds
@@ -48,10 +49,11 @@
 
 Package: libgsound-dev
 Architecture: any
-Multi-arch: same
+Multi-Arch: same
 Section: libdevel
 Depends: gir1.2-gsound-1.0 (= ${binary:Version}),
          libcanberra-dev,
+         libglib2.0-dev,
          libgsound0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -64,6 +66,7 @@
 
 Package: libgsound-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: small library for playing system sounds (documentation)
@@ -75,7 +78,7 @@
 
 Package: gir1.2-gsound-1.0
 Architecture: any
-Multi-arch: same
+Multi-Arch: same
 Section: introspection
 Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: small library for playing system sounds (gir bindings)
